import express from 'express'
import review from '../controllers/review.controller.js'

const router = express.Router()

router.route('/api/review')
    .post(review.search, review.save)

export default router